
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Starter", "Starter", "{F38C0379-6B8D-4DCF-80CA-1DA3FC82728E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Executer", "Executer", "{2DEE1AC7-A829-4AF7-B26E-A6A69EA1A3CB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Dispatcher", "Dispatcher", "{215EA7E5-28B1-464D-BCC8-940A8412EB18}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Client", "Dispatcher\Client\Client.csproj", "{6A52AF44-63C6-4AB6-92D4-2A05173D45FB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaskDatabase", "Dispatcher\TaskDatabase\TaskDatabase.csproj", "{ADE36AA5-FCA8-4E5B-A27E-2360884404B3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NettyClient", "Dispatcher\NettyClient\NettyClient.csproj", "{7A08D4E8-A171-47BD-A527-BC9BA1833305}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HttpDownload", "Dispatcher\HttpDownload\HttpDownload.csproj", "{9F423033-98A9-4B6B-9BB1-F1AA8C648A02}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DataExport", "DataExport", "{CC1C66EB-A37B-4A52-9E04-C2EBAAE30261}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DataCheck", "DataCheck", "{2EFD8011-8252-42D5-8F94-57AC4DEACF59}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JBIM", "Executer\DataExport\JBIM\JBIM.csproj", "{A6A90BFE-126D-4499-860A-F0E2C40EBB23}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RevitToJBim", "Executer\DataExport\RevitToJBim\RevitToJBim.csproj", "{F83397D2-C35A-4F5C-8DAF-E9DE1E2D2AD5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RevitExport", "Executer\DataExport\RevitExport\RevitExport.csproj", "{825B43F4-1F7B-44AC-9BD4-501DE9422D32}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServiceDataCheck", "Executer\DataCheck\ServiceDataCheck.csproj", "{7B748B09-DC20-4406-85A3-101E7833F8CE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ServiceBase", "ServiceBase", "{A43679EA-F1D9-4B7B-B2CD-4C505BD6E3FA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MBIRevitBase", "Executer\MBIRevitBase\MBIRevitBase.csproj", "{2BC3DA7B-57CB-4D9D-8AFA-888EA4D8DA87}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExportStart", "Starter\Starter\ExportStart.csproj", "{003C65AE-6802-4142-97FE-611C23E3676D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StartVisionSelector", "Starter\StartVisionSelector\StartVisionSelector.csproj", "{483CB146-0C1D-4865-AD34-FB0BBFFDE4D0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6A52AF44-63C6-4AB6-92D4-2A05173D45FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A52AF44-63C6-4AB6-92D4-2A05173D45FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A52AF44-63C6-4AB6-92D4-2A05173D45FB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6A52AF44-63C6-4AB6-92D4-2A05173D45FB}.Debug|x64.Build.0 = Debug|Any CPU
		{6A52AF44-63C6-4AB6-92D4-2A05173D45FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A52AF44-63C6-4AB6-92D4-2A05173D45FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A52AF44-63C6-4AB6-92D4-2A05173D45FB}.Release|x64.ActiveCfg = Release|Any CPU
		{6A52AF44-63C6-4AB6-92D4-2A05173D45FB}.Release|x64.Build.0 = Release|Any CPU
		{ADE36AA5-FCA8-4E5B-A27E-2360884404B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADE36AA5-FCA8-4E5B-A27E-2360884404B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADE36AA5-FCA8-4E5B-A27E-2360884404B3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{ADE36AA5-FCA8-4E5B-A27E-2360884404B3}.Debug|x64.Build.0 = Debug|Any CPU
		{ADE36AA5-FCA8-4E5B-A27E-2360884404B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADE36AA5-FCA8-4E5B-A27E-2360884404B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{ADE36AA5-FCA8-4E5B-A27E-2360884404B3}.Release|x64.ActiveCfg = Release|Any CPU
		{ADE36AA5-FCA8-4E5B-A27E-2360884404B3}.Release|x64.Build.0 = Release|Any CPU
		{7A08D4E8-A171-47BD-A527-BC9BA1833305}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A08D4E8-A171-47BD-A527-BC9BA1833305}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A08D4E8-A171-47BD-A527-BC9BA1833305}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7A08D4E8-A171-47BD-A527-BC9BA1833305}.Debug|x64.Build.0 = Debug|Any CPU
		{7A08D4E8-A171-47BD-A527-BC9BA1833305}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A08D4E8-A171-47BD-A527-BC9BA1833305}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A08D4E8-A171-47BD-A527-BC9BA1833305}.Release|x64.ActiveCfg = Release|Any CPU
		{7A08D4E8-A171-47BD-A527-BC9BA1833305}.Release|x64.Build.0 = Release|Any CPU
		{9F423033-98A9-4B6B-9BB1-F1AA8C648A02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F423033-98A9-4B6B-9BB1-F1AA8C648A02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F423033-98A9-4B6B-9BB1-F1AA8C648A02}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9F423033-98A9-4B6B-9BB1-F1AA8C648A02}.Debug|x64.Build.0 = Debug|Any CPU
		{9F423033-98A9-4B6B-9BB1-F1AA8C648A02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F423033-98A9-4B6B-9BB1-F1AA8C648A02}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F423033-98A9-4B6B-9BB1-F1AA8C648A02}.Release|x64.ActiveCfg = Release|Any CPU
		{9F423033-98A9-4B6B-9BB1-F1AA8C648A02}.Release|x64.Build.0 = Release|Any CPU
		{A6A90BFE-126D-4499-860A-F0E2C40EBB23}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6A90BFE-126D-4499-860A-F0E2C40EBB23}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6A90BFE-126D-4499-860A-F0E2C40EBB23}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A6A90BFE-126D-4499-860A-F0E2C40EBB23}.Debug|x64.Build.0 = Debug|Any CPU
		{A6A90BFE-126D-4499-860A-F0E2C40EBB23}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6A90BFE-126D-4499-860A-F0E2C40EBB23}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6A90BFE-126D-4499-860A-F0E2C40EBB23}.Release|x64.ActiveCfg = Release|Any CPU
		{A6A90BFE-126D-4499-860A-F0E2C40EBB23}.Release|x64.Build.0 = Release|Any CPU
		{F83397D2-C35A-4F5C-8DAF-E9DE1E2D2AD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F83397D2-C35A-4F5C-8DAF-E9DE1E2D2AD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F83397D2-C35A-4F5C-8DAF-E9DE1E2D2AD5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F83397D2-C35A-4F5C-8DAF-E9DE1E2D2AD5}.Debug|x64.Build.0 = Debug|Any CPU
		{F83397D2-C35A-4F5C-8DAF-E9DE1E2D2AD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F83397D2-C35A-4F5C-8DAF-E9DE1E2D2AD5}.Release|Any CPU.Build.0 = Release|Any CPU
		{F83397D2-C35A-4F5C-8DAF-E9DE1E2D2AD5}.Release|x64.ActiveCfg = Release|Any CPU
		{F83397D2-C35A-4F5C-8DAF-E9DE1E2D2AD5}.Release|x64.Build.0 = Release|Any CPU
		{825B43F4-1F7B-44AC-9BD4-501DE9422D32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{825B43F4-1F7B-44AC-9BD4-501DE9422D32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{825B43F4-1F7B-44AC-9BD4-501DE9422D32}.Debug|x64.ActiveCfg = Debug|Any CPU
		{825B43F4-1F7B-44AC-9BD4-501DE9422D32}.Debug|x64.Build.0 = Debug|Any CPU
		{825B43F4-1F7B-44AC-9BD4-501DE9422D32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{825B43F4-1F7B-44AC-9BD4-501DE9422D32}.Release|Any CPU.Build.0 = Release|Any CPU
		{825B43F4-1F7B-44AC-9BD4-501DE9422D32}.Release|x64.ActiveCfg = Release|Any CPU
		{825B43F4-1F7B-44AC-9BD4-501DE9422D32}.Release|x64.Build.0 = Release|Any CPU
		{7B748B09-DC20-4406-85A3-101E7833F8CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B748B09-DC20-4406-85A3-101E7833F8CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B748B09-DC20-4406-85A3-101E7833F8CE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7B748B09-DC20-4406-85A3-101E7833F8CE}.Debug|x64.Build.0 = Debug|Any CPU
		{7B748B09-DC20-4406-85A3-101E7833F8CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B748B09-DC20-4406-85A3-101E7833F8CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B748B09-DC20-4406-85A3-101E7833F8CE}.Release|x64.ActiveCfg = Release|Any CPU
		{7B748B09-DC20-4406-85A3-101E7833F8CE}.Release|x64.Build.0 = Release|Any CPU
		{2BC3DA7B-57CB-4D9D-8AFA-888EA4D8DA87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2BC3DA7B-57CB-4D9D-8AFA-888EA4D8DA87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2BC3DA7B-57CB-4D9D-8AFA-888EA4D8DA87}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2BC3DA7B-57CB-4D9D-8AFA-888EA4D8DA87}.Debug|x64.Build.0 = Debug|Any CPU
		{2BC3DA7B-57CB-4D9D-8AFA-888EA4D8DA87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2BC3DA7B-57CB-4D9D-8AFA-888EA4D8DA87}.Release|Any CPU.Build.0 = Release|Any CPU
		{2BC3DA7B-57CB-4D9D-8AFA-888EA4D8DA87}.Release|x64.ActiveCfg = Release|Any CPU
		{2BC3DA7B-57CB-4D9D-8AFA-888EA4D8DA87}.Release|x64.Build.0 = Release|Any CPU
		{003C65AE-6802-4142-97FE-611C23E3676D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{003C65AE-6802-4142-97FE-611C23E3676D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{003C65AE-6802-4142-97FE-611C23E3676D}.Debug|x64.ActiveCfg = Debug|x64
		{003C65AE-6802-4142-97FE-611C23E3676D}.Debug|x64.Build.0 = Debug|x64
		{003C65AE-6802-4142-97FE-611C23E3676D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{003C65AE-6802-4142-97FE-611C23E3676D}.Release|Any CPU.Build.0 = Release|Any CPU
		{003C65AE-6802-4142-97FE-611C23E3676D}.Release|x64.ActiveCfg = Release|x64
		{003C65AE-6802-4142-97FE-611C23E3676D}.Release|x64.Build.0 = Release|x64
		{483CB146-0C1D-4865-AD34-FB0BBFFDE4D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{483CB146-0C1D-4865-AD34-FB0BBFFDE4D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{483CB146-0C1D-4865-AD34-FB0BBFFDE4D0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{483CB146-0C1D-4865-AD34-FB0BBFFDE4D0}.Debug|x64.Build.0 = Debug|Any CPU
		{483CB146-0C1D-4865-AD34-FB0BBFFDE4D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{483CB146-0C1D-4865-AD34-FB0BBFFDE4D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{483CB146-0C1D-4865-AD34-FB0BBFFDE4D0}.Release|x64.ActiveCfg = Release|Any CPU
		{483CB146-0C1D-4865-AD34-FB0BBFFDE4D0}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{6A52AF44-63C6-4AB6-92D4-2A05173D45FB} = {215EA7E5-28B1-464D-BCC8-940A8412EB18}
		{ADE36AA5-FCA8-4E5B-A27E-2360884404B3} = {215EA7E5-28B1-464D-BCC8-940A8412EB18}
		{7A08D4E8-A171-47BD-A527-BC9BA1833305} = {215EA7E5-28B1-464D-BCC8-940A8412EB18}
		{9F423033-98A9-4B6B-9BB1-F1AA8C648A02} = {215EA7E5-28B1-464D-BCC8-940A8412EB18}
		{CC1C66EB-A37B-4A52-9E04-C2EBAAE30261} = {2DEE1AC7-A829-4AF7-B26E-A6A69EA1A3CB}
		{2EFD8011-8252-42D5-8F94-57AC4DEACF59} = {2DEE1AC7-A829-4AF7-B26E-A6A69EA1A3CB}
		{A6A90BFE-126D-4499-860A-F0E2C40EBB23} = {CC1C66EB-A37B-4A52-9E04-C2EBAAE30261}
		{F83397D2-C35A-4F5C-8DAF-E9DE1E2D2AD5} = {CC1C66EB-A37B-4A52-9E04-C2EBAAE30261}
		{825B43F4-1F7B-44AC-9BD4-501DE9422D32} = {CC1C66EB-A37B-4A52-9E04-C2EBAAE30261}
		{7B748B09-DC20-4406-85A3-101E7833F8CE} = {2EFD8011-8252-42D5-8F94-57AC4DEACF59}
		{A43679EA-F1D9-4B7B-B2CD-4C505BD6E3FA} = {2DEE1AC7-A829-4AF7-B26E-A6A69EA1A3CB}
		{2BC3DA7B-57CB-4D9D-8AFA-888EA4D8DA87} = {A43679EA-F1D9-4B7B-B2CD-4C505BD6E3FA}
		{003C65AE-6802-4142-97FE-611C23E3676D} = {F38C0379-6B8D-4DCF-80CA-1DA3FC82728E}
		{483CB146-0C1D-4865-AD34-FB0BBFFDE4D0} = {F38C0379-6B8D-4DCF-80CA-1DA3FC82728E}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0B809618-4643-4968-B822-625AF12CDCA0}
	EndGlobalSection
EndGlobal
